How to remove errors for cssnext

ace
editor
css

#1

Recently I started using PostCSS to postprocess my CSS, and it’s been a huge help. Unfortunately, some of the plugins have been causing problems. Specifically, I installed cssnext to take advantage of the latest features. It’s been great, except Cloud9 thinks I’m doing everything wrong:

As far as I’m aware, that’s perfectly valid for cssnext, but because it’s not valid CSS and it’s in a .css file, Cloud9 marks it as invalid. Is there a way to make the editor understand the different syntax, or is there already a preset I’ve missed?